PDA

View Full Version : Opengl version



dbuske13
04-27-2015, 08:58 AM
I installed Houdini and got a warning that I needed to update opengl.
How do I do that? I have a Dell inspiron notebook and I have the latest update for graphics.
Intel duo core

Aleksandar
04-27-2015, 12:41 PM
Which Del Inspiron notebook?
We need much more details about your configuration than just that. The most important is an information about the graphics card in it.
I have never tried Houdini, but according to their web site, it requires OpenGL 3.x graphics card.